# Asterisk Project : Asterisk 13 ManagerEvent_MWIGetComplete

Created by wikibot on Aug 08, 2014

# MWIGetComplete

### Synopsis

Raised in response to a MWIGet command.

### Description

### Syntax

    Event: MWIGetComplete
    [ActionID:] <value>
    EventList: <value>
    ListItems: <value>

##### Arguments

- `ActionID`
- `EventList`
- `ListItems` - The number of mailboxes reported.

### Class

REPORTING

### See Also

- Asterisk 13 ManagerAction_MWIGet

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538